### Method

# Atk Value get_minimum_increment

deprecated: Unknown since: 1.12

#### Declaration [src]

    void
    atk_value_get_minimum_increment (
      AtkValue* obj,
      GValue* value
    )

#### Description [src]

Gets the minimum increment by which the value of this object may be changed. If zero, the minimum increment is undefined, which may mean that it is limited only by the floating point precision of the platform.

Available since: 1.12

Deprecated since: Unknown

Since 2.12. Use `atk_value_get_increment()` instead.

#### Parameters

`value`

  Type: `GValue`

  A `GValue` representing the minimum increment by which the accessible value may be changed.

  The argument will be set by the function.
  The returned data is owned by the instance.